*{margin:0;padding:0;list-style:none;outline:none;border:none;font-family: 'Heebo', sans-serif;vertical-align:top;text-decoration:none}
.c:before, .c:after{content:" ";display:table}
.c:after{clear:both}
.c{*zoom:1}
a,.w{transition:all .2s linear;-o-transition:all .2s linear;-moz-transition:all .2s linear;-webkit-transition:all .2s linear}
img{max-width:100%;height:auto;-webkit-transition: all 0.5s ease-in-out;-moz-transition: all 0.5s ease-in-out;-o-transition: all 0.5s ease-in-out;transition: all 0.5s ease-in-out}
body{cursor:default;font-size:100%;direction:rtl;margin:80px 0 0 0}
#swipebox-overlay { direction: ltr; }
#cart-link{position:absolute;bottom:-35px;left:0;padding:5px 10px;z-index:9;font-weight:500;color: #fff;padding-right:25px;background: url('img/com-scales.png') no-repeat right center, linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) )}
	#cart-link:hover{opacity:0.5}
	#cart-link>span{display:inline-block;color:#8ec348}
	.add-to-compare, .remove-from-compare{border:#262626 1px solid;display:block;padding:5px 10px;z-index:9;font-weight:500;color: #fff;padding-right:25px;background: url('img/com-scales.png') no-repeat right center, linear-gradient( rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8) )}
		.add-to-compare:hover, .remove-from-compare:hover{opacity:0.5}
	.compare-select{line-height:30px;font-size:18px;font-weight:600;border:#ccc 1px solid;width:100%;color:#595959}
	
	section{max-width:1080px;margin:0 auto;position:relative;width:100%}
	.w-c{max-width:1200px;margin:0 auto;position:relative;width:100%}
	/*.wrapper{max-width:100%;margin:0 auto;position:relative;width:100%}*/
	.wi-100{margin:0 auto;width:100%;max-width:auto}
	.wi-95{margin:0 auto;position:relative;width:95%}
	.wi-90{margin:0 auto;position:relative;width:90%!important}
	.wi-60{margin:0 auto;position:relative;width:60%}
	.flo-ri{float:right}
	.bo-le{border-left:#f5f5f5 2px solid}
	.bo-le-na{border-left:#817b73 1px solid}
	.icons .quarter-spe:nth-child(4) a.bo-le-na{border-left:none!important}

	.padding{padding:60px 0}
	.padding-li{padding:30px 0}
	.padding-li-li{padding:10px 0}
	.padding-full-li{padding:30px}
	.padding-full{padding:60px}
	.padding-full-spe{padding:0 60px}
	.padding-full-spe-spe{padding:20px 60px}
	
	.light-grey{background:#fafafa}
	.li-grey{background:#f2f2f2}
	.d-grey{background:#242424}
	.text-grey{color:#2d2d2d!important}
	.black{background:#000}
	.white{background:#fff}
	.text-white{color:#fff!important}

	.text-center{text-align:center}
	.text-ri{text-align:right!important}
	.text-ri p{text-align:right!important}

	.white-text{color:#fff!important}
	.reg{font-weight:500}
	.b-text{font-size:24px}
	
	.img-center{display:block;margin:10px auto}
	.img-center2{display:block;margin:auto;max-width:auto;width:50%;height:auto}
			
	.po-re{position:relative}
	.di-blo{display:block}
	.clear{clear:both}
	
	.desk-on{display:inline-block!important}
	.mo-on{display:none!important}
	
	.shadow{box-shadow:1px 1px 10px #ccc;margin:5px 0}
	
	.dis-blo{display:block}
	
	.img-wrapper{overflow:hidden;width:100%}
		.img-wrapper>img{width:100%}
		a .img-wrapper>img{z-index:0;width:100%;display: block;margin:auto;z-index:1;-webkit-transform:rotate(0deg) scale(1);-moz-transform: scale(1) rotate(0deg);width:100%;height:auto}
			a:hover .img-wrapper>img{-webkit-transform:rotate(0deg) scale(1.1);-moz-transform: scale(1.1) rotate(0deg)}
/*חצאים*/
	.halfs .half-spe>img, .halfs .half>img{margin:0 auto 20px auto;display: block;height:60px}
	.halfs i{color:#8ec348;font-size:80px}	
	.clear{clear:both}
	
	.desk-on{display:inline-block}
	.mo-on{display:none}
	.hidden{display:none}
	
	.min-he{min-height:auto!important}
	
	.piska{color:#595959;line-height:34px;font-size:16px}
	.piska ul{margin:20px 0!important}
		.piska ul li{color:#595959;line-height:34px;font-size:16px;padding-right:20px;text-align:right;position:relative;border-top:#ccc 1px solid;margin:10px 0 0 0;padding-top:10px}
			.piska ul li:last-child{border-bottom:none}
			.piska ul li:before{content:'';height:10px;width:10px;position:absolute;top:22px;right:0;background:#8ec348}
	
	header{z-index:9999;height:80px;background:#fff;position:fixed;right:0;top:0;width:100%;overflow:visible!important}					
		.phone1{font-size:18px;color:#262626;display:inline-block;font-weight:500;position:absolute;top:20px;right:25px;line-height:37px;padding-right:57px;background:url('img/phone-icone.png') no-repeat right center}
			.phone1 a{display:none;color:#1a1a1a}
				
		.logo{position:absolute;top:20px;left:25px}
			
		.nav-menu{z-index:99;position:absolute;top:25px;right:15%;width:70%} 
			.nav-menu nav{width:100%}  
				#main-menu>ul>li{display:block;float:right;z-index:99}
				#main-menu>ul>li>a{display:block;padding:0 30px;color:#262626;weight:400;position:relative;font-size:17px;background:none;margin:0}
				#main-menu>ul>li.current_page_item>a>span, #main-menu>ul>li>a:hover{color:#000!important}
				#main-menu>ul>li.menu-item-has-children>a{background:url('img/arrow-side.png') no-repeat left center} 
				#main-menu>ul>li.menu-item-has-children>a:hover{background:url('img/arrow-arrow-h.png') no-repeat left center}
				#main-menu>ul>li>ul{position:absolute;display:none;z-index:98!important;background:#212121;min-width:160px}
				#main-menu>ul>li:hover>ul{display:block!important;z-index:98!important;width:20%}
				#main-menu>ul>li>ul>li{position:relative;z-index:98!important;padding:5px}
				#main-menu>ul>li>ul>li:last-child{border-bottom:none}
				#main-menu>ul>li>ul>li:hover{}
				#main-menu>ul>li>ul>li>a{background:#212121;color:#fff;display:block;padding:0 15px 0 0;margin:0 0 1px 0;font-size:13px;line-height:30px;z-index:98!important}
				#main-menu>ul>li>ul>li>a:hover{background:#343434}
				#main-menu>ul>li>ul>li.current-menu-item>a{background⁮:#428bca}
				
.slider-for2{direction:rtl;overflow:hidden;max-height:300px;position:relative}
.slider-for2 .owl-carousel .owl-item img {display:block;width:100%!important;-webkit-transform-style:preserve-3d;max-width:none!importamt}
.logo-slider{position:absolute;top:35%;right:0;width:100%;z-index:9998}

/*כותרות*/
.h1-wrapper{;text-align:center;position:relative;padding:30px 0;background:url('img/h2.jpg');background-attachment:fixed;background-position:center;background-repeat:no-repeat;background-size: cover}
	h2.h1 {font-weight:500;color:#fff;font-size:36px;display:inline-block}
		.h1 .right-leaf{width:16px;height:36px;background:url('img/leaf-right.png') no-repeat center top;margin:10px 0 0 20px;display:inline-block}
		.h1 .left-leaf{width:16px;height:36px;background:url('img/leaf-left.png') no-repeat center top;margin:10px 20px 0 0;display:inline-block}
	h2.reg{font-size:28px;line-height:inherit;color:#262626;font-weight:500;padding:0 0 30px 0}
		h2.reg a{color:#262626;height: 50px;display: block;}
		h2 span {display: inline-block;padding: 10px}
	h1.h1{font-size:47px;font-weight:500;line-height:30px; text-shadow:2px 3px 3px black;}
	.subtitle {font-size:1.5em;color: #262626;font-weight: 500;display: inline-block;text-align: center;width: 100%;margin-top: -30px}
/*תמונה ראשית*/
	.top-wrapper{position:relative;max-height:/*432*/210px/*;background:url('img/top.jpg') center center no-repeat;background-size:cover*/;overflow:hidden}
	.top-wrapper>img{width:100%}
	.top-wrapper-inner{position:absolute;top:50%;right:0;width:100%;z-index:9}	
/*ניווט בין מוצרים*/
.cat-back{position:absolute;top:0;left:50px;display: block;z-index:9998}
.boxcontent-prev{color:#ccc;font-size:35px;font-weight:400px;position:absolute;top:-30px;right:5px;line-height:100px;direction:rtl;z-index:9997}
.boxcontent-prev a{color:#ccc}
.boxcontent-next{color: #ccc;font-size: 35px;font-weight: 400px;position: absolute;top: -30px;left: 5px;direction: rtl;z-index:9997}
.boxcontent-next a{color:#ccc}
.boxcontent-prev i, .boxcontent-next>{color:#d9d9d9;font-weight:100;font-size:30px;display: inline-block}
.boxcontent-prev i{float:right;line-height:100px;margin-left:20px}
.boxcontent-next i{float:left;line-height:100px;margin-right:20px}
.boxcontent-prev a:hover, .boxcontent-next a:hover, .boxcontent-prev a:hover i, .boxcontent-next a:hover i{color:#000}

/*קרא עוד*/
.more-btn{border:#fff 1px solid;margin:50px 0 15px 0;background:#8ec348;display:inline-block;font-size:16px;padding:10px 25px;font-weight:500;color:#fff}
		.more-btn:hover{color:#8ec348;background:#fff;border:#8ec348 1px solid}

/*אייקונים*/
	.icons{background-image:url('img/icons-bg.jpg');/*background-attachment:fixed;*/background-position:center top;background-repeat:no-repeat;padding:115px 0;/*background-size:cover;width:100%;height:100%*/}
		.icons div img{margin: 0 auto 35px auto;display:block}
		.icons div span{color:#fff;font-size:20px;display:block;width:50%;text-align:center;margin:auto;line-height:18px;font-weight:800}
			.icons .quarter-spe a {opacity:1;display:block}
				.icons .quarter-spe a:hover{opacity:0.5}
/*אייקונים*/
	.adv-wrapper{background-image:url('img/adv-bg.jpg');background-attachment:fixed;background-position:center top;background-repeat:no-repeat;padding:75px 0;background-size:cover;width:100%;height:100%}
		.adv div img{margin: 0 auto 27px auto;display:block}
		.adv div span{color:#202020;font-size:17px;display:block;width:80%;text-align:center;margin:auto;line-height:22px;font-weight:500}
			.adv .seven a {opacity:1;display:block}
				.adv .seven a:hover{opacity:0.5}
		
/*פירורי לחם*/
	#breadcrumbs{display:block;color:#fff;font-size:17px;text-align:center;line-height:45px;position:relative}
	.breadcrumb_last{color:#fff}
		#breadcrumbs a{color:#fff;text-decoration:none; text-shadow: 2px 3px 3px black;}
				#breadcrumbs a:hover{text-decoration:underline}
				
span.h3{color:#2d2d2d;font-size:32px;margin:0 0 20px 0;text-align:right;display:block}
	
/*מאמרים*/
	.articles-slider h3, .articles .quarter h3{color:#262626;font-weight:500;font-size:20px;text-align:right;margin:20px 20px 10px 20px}
		.articles-slider a span, .articles .quarter span{color:#262626;line-height:20px;font-size:14px;margin:0 20px 20px 20px;display:block}
		
	.projects-slider h3, .projects .third h3{color:#262626;font-weight:500;font-size:20px;text-align:center;margin:20px 20px 10px 20px}
		.projects-slider span, .projects .third span{color:#262626;line-height:20px;font-size:14px;margin:0 40px 20px 40px;display:block}
			
/*טופס*/
	.contact-form-wrapper .half h3{color:#262626;font-size:28px;margin:0;font-weight:500}
	.s-text{display:block;margin:0 0 15px 0;font-size:16px;font-weight:300;color:#262626}						
	.contact-form {position:relative;margin:0;padding:70px 90px;display:block;position:relative}
		.contact-form form{margin:0}
		.contact-form input[type="text"],
		.contact-form input[type="tel"],
		.contact-form input[type="email"]{line-height:50px;padding:0;height:50px;color:#262626;margin:0 0 18px 0;width:100%;background:#fff;font-size:16px;border-bottom:solid 1px #d6d6d6;font-weight:600}
		.contact-form input[type="submit"]{float:left;margin:10px 0 0 0;width:150px;background:#8ec348;color:#fff;line-height:40px;display:block;font-size:17px;text-align:center;font-weight:800}	
		.contact-form input[type="submit"]:hover{background:#666}
		
.contact-form ::-webkit-input-placeholder{color:#262626!important}
.contact-form ::-moz-placeholder{color:#262626!important}
.contact-form :-ms-input-placeholder{color:#262626!important}
.contact-form :-moz-placeholder{color:#262626!important}
/*טאבים*/
.home-tabs{position:relative;width:100%;}
	.hometoknow ul {display:block;width:20%;z-index:2;float:right}
	.hometoknow ul li {display:block;width:100%;line-height:70px;background:#f6f6f6;height:70px;margin:0 0 20px 0}
	.hometoknow ul li img{margin-left:20px}
	.hometoknow ul li a {display:block;text-align:right;color:#1e1e1e;height:70px;line-height:70px;font-size:20px;font-weight:500}
		.hometoknow ul li:hover a{color:#fff}
	.hometoknow ul li.active, .hometoknow ul li:hover {background:#8bb027;color:#fff!important}
		.hometoknow ul li.active a, .hometoknow ul li:hover a {color:#fff!important}

	.hometoknow ul li a:hover, .hometoknow ul li.active a {color:#546366}
	.tab-wrapper{background:#fff;width:77%;position:relative;z-index:9;float:left}
		.tab_content {width:100%;position:relative;z-index:9}
/*שאלות ותשובות*/
.faq {position:relative}
	.faq div div {padding:20px;display:none;background:#8bb027}
	.faq div h3 {padding:20px 80px 20px 20px;cursor:pointer;display:block;color:#262626;position:relative;font-size:18px;font-weight:500;display:block;background:url('img/plus.png') no-repeat right top #fff}
			.faq div h3:hover{} 
			.faq div h3:hover {}
			.faq div h3:hover:before {}
			.faq div h3.open{background:url('img/minus.png') no-repeat right top #fff}
			.faq div h3.close {background:url('img/minus.png') no-repeat right top #fff}
			
			.faq div div{color:#fff;font-size:16px;font-weight:400;line-height:28px}
		/*מוצרים*/
	.products{text-align:center}
		.products .third2 a span, .products .quarter a span{z-index:100}
		.products .third2 span, .products .quarter span{display:block;position:absolute;bottom:0;right:0;width:100%;text-align:center}
			.products .third2 h2, .products .quarter h2{width:80%;text-align:center;z-index:10;color:#fff;text-shadow:0px 0px 1px black;margin:auto}
			.products .third2 b, .products .quarter b{margin:10px auto 40px auto;z-index:10;color:#000;font-weight:400;padding:7px;width:140px;background:#8ec348;display:block}
			.products .third2 b:hover, .products .quarter b:hover{color:#fff}
		
	.img-wrapper{overflow:hidden;}
	.articles-wrapper .img-wrapper{display:inline-block}
	
	.compare-btn{position:absolute;top:0;left:0;line-height:28px;z-index:9;font-weight:800;width:123px;height:28px;color:#fff;padding-right:15px;background: url('img/com-scales.png') no-repeat right center, 
		linear-gradient(
	      rgba(0, 0, 0, 0.8), 
	      rgba(0, 0, 0, 0.8)
	    )
    }
    	.compare-btn:hover{;background: url('img/com-scales.png') no-repeat right center, 
		linear-gradient(
	      rgba(0, 0, 0, 0.45), 
	      rgba(0, 0, 0, 0.45)
	    )}
	.add-product-ri .compare-btn{position:absolute;top:10px;left:auto;right:60px;padding-right:30px}
	
/*קרא עוד*/		
	.more-wrapper{}
		.more{display:block;color:#666;z-index:997;font-size:25px;text-decoration:underline;text-align:center;}
			.more i{display:inline-block;line-height:27px}
				.more:hover{color:#000;text-decoration:none}
/*חלקים כלליים*/
	.half{float:right;width:50%;position:relative;}	
	.half-spe{float:right;width:49.8%;position:relative}
	.half-spe-spe{float:right;width:100%;position:relative;margin:0 0 1% 1%}
	.half-right{float:right;width:49.5%;position:relative;}
	.half-left{float:left;width:49.5%;position:relative;}
	.third{float:right;width:31.33%;overflow:hidden;position:relative;margin:0 1% 1% 1%}
	.third2{width:45.33%;overflow:hidden;position: relative;margin:0 4% 0 0;display:inline-block}
	
	.quarter{display:inline-block;width:24%;margin:0 0 0.61% 0.61%;overflow:hidden;position:relative}
	.quarter-spe{display:inline-block;width:24.7%;margin:0;overflow:hidden;position:relative}
	.fifth{display:inline-block;overflow:hidden;position:relative;width:19.5%}
	.sixes{display:inline-block;margin:0 0 0 1.66%;width:15%}
	.sevens{display:inline-block;margin:0 2%;width:10%}
	.third-spe{width:39.5%;float:right}
	.two-third{width:60%;float:left;position:relative}

/*סליידר פרויקטים*/
.p-slider{margin-top:60px}
	.p-slider a {display:inline-block;width:100%;height:100%}
		.p-slider a span{display:none;position:absolute;top:50%;right:0;width:100%;z-index:9;color:#fff;text-shadow:1px 1px 2px #000;text-align:center;font-weight:800;font-size:30px;line-height:25px}
			.p-slider a:hover span{display:block}
			.p-slider .owl-controls{z-index:9998;position: absolute;top:40%;right:10px;font-size:0;width:99.5%}
			.p-slider .owl-prev {position:absolute;top:0;right:10px;font-size:50px} 
			.p-slider .owl-next {position:absolute;top:0;left:10px;font-size:50px}
				.p-slider .owl-prev i, .p-slider .owl-next i {font-size:100px;opacity:1;text-align:center;color:#fff;text-shadow:1px 1px 2px #000} 
					.p-slider .owl-prev:hover i, .p-slider .owl-next:hover i{color:#8ec348;cursor: pointer}
					
/*סליידר פרויקטים פנימי*/
	.projects-slider a {display:inline-block;width:100%;height:100%}
			.projects-slider .owl-controls{z-index:9998;position: absolute;top:40%;right:10px;font-size:0;width:99.5%}
			.projects-slider .owl-prev {position:absolute;top:0;right:-50px;font-size:70px}
				.projects-slider .owl-prev:hover {} 
			.projects-slider .owl-next {position:absolute;top:0;left:-50px;font-size:70px}
				.projects-slider .owl-next:hover {} 
				.projects-slider .owl-prev i, .projects-slider .owl-next i {font-size:70px;opacity:1;text-align:center;color:#666} 
					.projects-slider .owl-prev:hover i, .projects-slider .owl-next:hover i{color:#8bb027;cursor: pointer}

/*סליידר מאמרים פנימי*/
	.articles-slider a {display:inline-block;width:100%;height:100%}
			.articles-slider .owl-controls{z-index:9998;position: absolute;top:40%;right:10px;font-size:0;width:99.5%}
			.articles-slider .owl-prev {position:absolute;top:0;right:-50px;font-size:70px}
				.articles-slider .owl-prev:hover {} 
			.articles-slider .owl-next {position:absolute;top:0;left:-50px;font-size:70px}
				.articles-slider .owl-next:hover {} 
				.articles-slider .owl-prev i, .articles-slider .owl-next i {font-size:70px;opacity:1;text-align:center;color:#666} 
					.articles-slider .owl-prev:hover i, .articles-slider .owl-next:hover i{color:#8bb027;cursor: pointer}
			

/*סטריפ  צור קשר*/
.contact-strip .talk{color:#262626;font-size:28px;margin:10px 0;text-align:center;display:block}
.contact-strip a {;color:#262626;margin:10px;}
.contact-strip a img{float:right;margin-left:20px}
.contact-strip a span{float:right;display:inline-block;font-size:15px;line-height:17px;color:#262626;padding-top:10px}
.contact-strip a:hover{opacity:0.5}
.contact-strip a span b{display:block}
/*שורת שיתוף*/	
	.share-strip{text-align:center;padding:10px 0}
		.share-strip a{display:inline-block;background:#ccc;height:50px;width:50px;margin:5px;text-align: center}	
			.share-strip i{font-size:30px;font-weight:bold;color:#fff;display:inline-block;line-height:50px} 
				.share-strip a:hover i{color:#292929}
		.share-strip-wrapper p strong{text-align:center!important;display:block;color:#575757;margin:10px 0}
/*קבצים*/
	.files a{margin:0 25px 45px 0;color:#1e1e1e;font-weight:500;font-size:21px;display:block;line-height:45px;position:relative;padding-left:45px;}
		.files a>img{padding-left:25px;float:right}
		.files a:hover{color:#666}
		.files a i{line-height:45px;color:#e5e5e5;position:absolute;top:0px;left:10px;display:inline-block;font-size:35px}
			.files a:hover i{color:#666}
/*גלריה פנימית*/
	.slider-for {height:505px;overflow:hidden}
	.half .slider-for {height:505px}
	.half .slider-for img{max-height:505px}
	
	.slider-for .slick-track {height:115px; position: relative}
		.half .slick-list{text-align:center}
		.half .slider-nav .slick-slide{float:none}
	
							
	
	.slider-nav .slick-slide {float:right;margin:5px 0 0 5px;opacity:1}
	.slider-nav .slick-slide.slick-current {opacity:0.5;overflow: hidden}
	.slider-nav .slick-slide.slick-current:before{background:rgba(0,0,0,0.5);width:100%;height:100%;display:none}
	.slider-nav .slick-slide.slick-current:before:hover{display:block}
	.slider-nav img { cursor: pointer; max-width: 100% }
	.slider-nav .slick-next{left:3%!important;z-index:9998!important;width: 50px;height: 50px;display: none!important}
	.slider-nav .slick-prev{right:1%!important;z-index:9998!important;width: 50px;height: 50px;display:none!important}
	[dir="rtl"] .slick-next::before {content: ''}
	[dir="rtl"] .slick-prev::before {content: ''}


.slider-for .slick-arrow{font-size:0;height:35px;width:30px;padding:10px}
	.slider-for .slick-prev{position:absolute;top:45%;right:95%;background:url('img/prev.png') no-repeat center top;z-index:9998}
		.slider-for .slick-prev:hover{cursor:pointer;opacity:0.5}
	.slider-for .slick-next{position:absolute;top:45%;right:10px;background:url('img/next.png') no-repeat center top;z-index:9998}
		.slider-for .slick-next:hover{cursor:pointer;opacity:0.5}
	.slider-for .slider-nav .slick-arrow{display:none!important}

	.details {text-align:center}
		.details p{line-height:28px;font-size:30px;display:inline-block}
			.details p i{background:#d49146;border-radius:50%;color:#fff;padding:3px;width:20px;height:20px;line-height:22px;display:inline-block;text-align:center;margin:0 10px;font-size:15px}
				.details p a{color:#000}
/*תוכן גמיש*/
.textimg img{float:left;margin-right:20px}
.textimg .piska{float:right;text-align:right}
.textimg .piska p{text-align:right}
/*מפת אתר*/
.site-map h6{color:#d0d0d0;font-size:17px;font-weight:800;margin-bottom:10px;text-align:right}
	.list a{display:block;color:#d0d0d0;line-height:42px;font-size:15px;text-align:right}
		.list a:hover{text-decoration:underline}
	.logo-footer{margin:0 0 20px 0;display:block;text-align:center;color:#d0d0d0}	
	.social a{font-size:30px;color:#8d8d8d;margin:0 0 0 5px;display:inline-block}
		.social a:hover{color:#fff}
	.text-foo{text-align:right;line-height:30px;font-size:15px;color:#d0d0d0}
		.text-foo a{color:#d0d0d0}
			.text-foo a:hover{text-decoration:underline}
/*פוטר*/		
	footer{width:100%;background:#181818;min-height:70px;z-index:9998}  
		footer .copyright{color:#d0d0d0;font-size:13px;font-weight:300;line-height:70px;display:block;margin:0;padding:0}
			footer .copyright a{color:#d0d0d0}
				footer .copyright a:hover{text-decoration:underline}
				
	.back-top{height:35px;width:35px;text-align:center;color:#fff;display:inline-block;border-radius:50%;opacity:.3;margin:18px 10px 10px 10px}
		.back-top>i{display:block;font-size:35px;line-height:35px;}
			.back-top:hover{opacity:1;text-decoration:none!important}
						
.edit-page{z-index:9999;position:fixed;font-size:200px;background-color:#8bb027;padding:10px;bottom:35%;left:0;color:white;}

	.slider-nav{text-align:right;position:relative}
		.slider-nav img{float:right!important}
	    	.slider-nav a:hover img{opacity:0.5}
	  .gallery-inner{position:relative}
	 		.nav-wrapper{position:absolute;top:100px;right:0;min-height:250px;width:100%;display:none}
					.slider-nav .owl-next {z-index:9998;position: absolute;top:100px;right:-50px;font-size:0} 
					.slider-nav .owl-prev {z-index:9998;position: absolute;top:100px;left:-50px;font-size:0}
					.slider-nav .owl-next i, .slider-nav .owl-prev i {font-size:50px;opacity:1;text-align:center;color:#9d7ac3} 
						.slider-nav .owl-next:hover i, .slider-nav .owl-prev:hover i{color:#666;cursor: pointer}
	
	.inside-slider-wrapper>section{position:relative;overflow:hidden}
	.slick-dots{position:static;bottom:auto;display:block;width:100%;padding:0;margin:10px 0;list-style:none;text-align:center}
		.slick-dots li button:before {font-family:'slick';font-size:20px;line-height:40px;position:absolute;top:0;left: 0;width:40px;height:40px;content: '•';text-align: center;opacity:1;color: #1b79be}
			.slick-dots li button {font-size: 0;display:block;width:40px;height:40px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent}
	.slick-prev:before, .slick-next:before{font-family:'slick';font-size:50px!important;line-height:0.75;opacity:1;color:#000!important}
	    .slick-prev:before:hover, .slick-next:before:hover{font-family:'slick';font-size:25px;line-height:1;opacity:1;color:#fff}

.credits {margin: 10px 0;}	
	.credits a {display:block;width:60%;height:auto;margin:15px auto;padding:5px 10px 5px 20px;background:rgba(0, 0, 0, 0.05);box-shadow:0 1px 2px rgba(0, 0, 0, 0.2);font-size:12px;text-decoration:none;color:#575757;min-height:50px}	
	.credits p {margin:0px;}	
		.credits a img{height:45px;width:45px;float:right;margin:0 0 0 10px;}

.share {display: flex;justify-content: center;flex-wrap: wrap}
.share span {flex-basis:100%;text-align: center;font-size: 2em; padding: 10px 0 }
.share a {display: block; padding: 0 5px}
.facebook_share img {width: 42%}
.two_buttons {display: flex; justify-content: space-between;padding: 0 10px}
.two_buttons a:last-of-type b{background-color:#0080ff;color: #fff }
.last_pixel {position: fixed;top:0;height:2vh; width:100%; }
/*#last_popup {position: absolute; top:20%; left: 0; right: 0;z-index: 9999}*/
.sure {background-color: #8ec348; font-size: 1.5em;font-weight: bold; text-align: center; padding: 20px 50px;color: #fff}
.popup_form {z-index: 7777}
.popup_form .wpcf7 {background-color: #fff;}
.popup_form input {width: 100%; box-sizing: border-box; padding: 5px; border: 2px solid #7fb03e}
.popup_form input[type=submit] {max-width: 100px;font-weight: bold;background-color: #7fb03e; color: #fff}
.popup_form .wpcf7-form {padding: 40px;max-width: 400px;margin: 0 auto}
.popup_form .wpcf7-form fieldset {padding: 5px 0;text-align: center}
.popup_form .wpcf7-form span {font-size: 1.5em;font-weight: bold; text-align: center;}
.popup_form .wpcf7-form figure:last-of-type {text-align: center}
.popup_form textarea {border: 2px solid #7fb03e;width: 100%;padding: 5px;box-sizing: border-box;}



.popup {background:transparent;margin:auto;position:relative;border-radius:5px;max-width:800px}
.mfp-3d-unfold .mfp-content {perspective:2000px;}
.mfp-content.cf7 {height: 100%}
.mfp-3d-unfold .popup {opacity:0;transition:all .3s  ease-in-out;transform-style:preserve-3d;transform:rotateY(-60deg)}
.mfp-3d-unfold.mfp-bg {opacity:.5;transition:all .5s}
.mfp-3d-unfold.mfp-ready .popup {opacity:1;transform:rotateY(0deg)}
.mfp-3d-unfold.mfp-removing .popup {transform:rotateY(60deg);opacity:0}
.mfp-3d-unfold.mfp-removing.mfp-bg{opacity:0}
.mfp-close-btn-in .mfp-close {margin-top:20px}

@media (max-width:1280px) {
.flexnav li a{padding: 0 30px 0 15px}
.two_buttons {flex-direction: column}
.two_buttons a {margin-bottom: -30px}
}
@media (max-width:990px) {
	.two_buttons a {margin-bottom:0}
	body{margin:50px 0 0 0;overflow-x:hidden}
	header{height:50px;padding:5px 0}
	.last_pixel {display:none}
	.wi-60{width:100%}
	.wrapper, section{;max-width:95%;padding: 0 2.5% !important;}
	.mo-no{display:none}
	.logo{top:auto;position:static;left:auto}
		.logo>img {display:block;margin:5px auto 0 auto}
	.phone1 {top: 10px;left:10px;right:auto;background:none;padding:0}
.menu-item a.menu-image-title-above, .menu-item a.menu-image-title-below {text-align:right!important}
.w-c{max-width:95%;margin:0 auto;position:relative;width:95%}
	.padding{padding:30px 0}
	.nav-menu {position:relative;bottom: auto;right:auto;top:28px;width:100%}
	.main-menu-inner{margin-top:60px!important}
	.menu-button {display: inline-block;background: none;box-sizing: content-box;color: #1a1a1a;position: fixed;right: 10px;top: 8px;z-index: 9999;}
	    .menu-button>i{font-size:30px}
	    .menu-button > span > i{display:none}
	    .menu-button .touch-button {}
	    .menu-button .touch-button .navicon {font-size:12px;top:2px;color:#fff;z-index:9998}
	#main-menu>ul>li{float:none;height:auto}
		#main-menu>ul>li>a {padding:5px 40px 5px 10px;color:#fff;background:#262626;}
	    		#main-menu>ul>li:hover, #main-menu>ul>li:hover>a {color:#fff;background:#c9a559}
	    		
	    		.flexnav .touch-button {width:35px;height:43px;position:absolute;right:0;top:0;background:#f1f1f1}
	    			.flexnav .touch-button .navicon {top:10px;color:#1a1a1a;right:10px}
	    			.flexnav .touch-button i{font-style:normal!important}
	    		#main-menu>ul>li>ul{padding:10px!important;background:#464646;width:50%}
	    		#main-menu>ul>li{background:#262626}
	    		#main-menu>ul>li>ul:before{width:23px!important;height:12px!important;background:url('img/nav-arrow.png') no-repeat center top!important;position:absolute!important;top:-12px!important;right:15px!important}
	    			#main-menu>ul>li>ul>li>a {background:#464646}
	    				#main-menu>ul>li>ul>li>ul>a {background:#443F3F}      				
	    		#main-menu>li:last-child{float:none}
				#main-menu>li:last-child>a{padding:5px 40px 5px 10px}
				#main-menu>li:first-child>a{padding:5px 40px 5px 10px}
				#main-menu>li:nth-child(4){margin-right:0} 
				#main-menu>li>a:hover{color:#88c44f;background:#f1f1f1}
				#main-menu>li.current-menu-item>a{color:#88c44f;background:#f1f1f1}
				#main-menu > ul > li.current_page_item > a > span, #main-menu > ul > li > a:hover {color: #fff !important}
				
				#main-menu-inner{margin-top:-20px}
				
	   			.flexnav li{border-bottom:solid 1px #e8e8e8!important;position:relative!important}	
	   			.flexnav li a{font-size: 15px;padding:10px 40px 10px 10px !important;margin:0;display:block}
	   		
	   			.flexnav li a:hover{background:#f1f1f1}
	   			.flexnav>li:nth-child(1){;margin:0 0 0 0}
	   				
				.flexnav {margin:0;!important;width: 100%!important;background:#fff} 
				#main-menu>li.menu-item-has-children>a{background:#443f3f}
					#main-menu>li.menu-item-has-children>a:hover{background:#262626}							
				.menu-item a img{display:none!important}
	
	.narrow{width:100%}
			
	.menu-container{display:none}
	.header-top{text-align:right}
		.phone1{padding-right:10px;border-right:0}


	.categories-wrapper a h2, .categories-wrapper div a h2{font-size:20px}
	.categories-wrapper .half{margin-top: 0;margin-bottom:1%!important;width:49%!important;margin-left:1%!important;float:right!important}

	.bottom-right-cat a{margin-bottom:1%}
	.bottom-right-cat a+a{margin-bottom:1%}
	.categories-wrapper .two-third{position:relative;float:left!important;width:60%!important}
	.top-left-cat{overflow:hidden;height:60%;width:100%!important;float:left!important}
	.bottom-left-cat{position:absolute;bottom:0;height:39.8%;right:0;width:99%}
	
	.half h2{text-align:center;font-size:25px;line-height:30px;margin-bottom:10px}
	.half p{font-size:15px;line-height:20px;display:block;text-align:center}
			
	.gallery-wrapper{max-height:500px;position:relative} 
		.gallery1{max-height:500px;overflow:hidden;position:relative;margin:10px auto} 
		.circles1{position:absolute;bottom:20px;right:0}
		
	.half-right, .half-left, .half{float:none;width:100%;position:relative;margin:10px 0}
	.third{float:right;width:48%;overflow:hidden;display: inline-block;margin:10px 1%}
		.categories a:nth-child(3){float:right;margin-top:20px}
	.two-third{float:none;margin-left:0;width:100%}
	.sevens{width:20%;margin:15px 2%}
	.quarter{float:right;width:49%;margin:0 0 1% 1%;overflow:hidden}
	.quarter-spe{width:48%;margin:0 0 2% 1%;overflow:hidden}
	
	.icons .quarter-spe:nth-child(2) a.bo-le-na{border-left:none!important}
	.icons .quarter-spe{width:48%;margin:0 0 40px 1%;overflow:hidden}
	
	.links a{text-decoration:underline}
		
	.three-text-box>div{width:46.92%;float:right;padding:1.5%;}
	.three-text-box>div:nth-child(2){border-left:none}
	.three-text-box>div:nth-child(3){width:100%;text-align:center}
	
	.top-wrapper{max-height: inherit !important;}
	.top-wrapper-inner {top:25%}
	#breadcrumbs {font-size:12px}
	
	.categories-wrapper .two-third {margin:0}
	.articles-wrapper>div>a .img-wrapper{float:none;width:100%}
		.articles-wrapper>div>a .img-wrapper>img{display:block;margin:auto}
	.articles-wrapper > div > a > span {padding:0!important;text-align:center;float:none;width:100%}
	.articles-wrapper > div > a > span>p{width:90%;margin:auto}	
		.articles-wrapper .third h3{background:#d49147}
		
	.desk-on{display:none!important}
	.mo-on{display:inline-block!important}
	
	.contact-strip a img{margin:0 auto 10px auto;display:block;float:none}
	.contact-strip a span{float:none;display:block;text-align:center}
	

	.hometoknow ul {display:block;width:100%;z-index:2;float:none}
	.hometoknow ul li{width:49%;float:right;margin-left:1%!important}
	.hometoknow ul li.active, .hometoknow ul li:hover {background:#8bb027;color:#fff!important}
		.hometoknow ul li.active a, .hometoknow ul li:hover a {color:#fff!important}
	.tab-wrapper{width:100%;height:auto;float:none}
	.tab_content h2{margin-top:30px;text-align:center}
	.tab_content p{text-align:center}

.add-product-ri{text-align:center}
.add-product-ri .compare-btn{position:static;top: 10px;left: auto;right:auto;display:inline-block}	
	
.textimg img{float:none;margin::0 auto 10px auto;display:block}
.textimg .piska{float:none;text-align:center}
.textimg .piska p{text-align:center}
.flo-ri{float:none}

.products .quarter b {margin: 10px auto}
}
@media (max-width:800px) {
		body{margin:60px 0 200px 0}
	.text-slider h1{font-size:20px;line-height:20px}
		.text-slider p{font-size:12px}
		footer {text-align:center;min-height:auto;height:auto}	
		.details p{line-height:40px;display:block}
		.mob_slider .third {width:100%}
		#cart-link {position: fixed;bottom: 0;}
}
@media (max-width:768px) {
	.slider-for {height:300px}
	.fifth{display:inline-block;overflow:hidden;position:relative;width:24%;text-align:center}
		.fifth:nth-child(1){display:block;width:100%}
		
}
@media (max-width:648px) {
	body{margin:60px 0 0 0}	
	/*.slider-for .slick-prev[right:88%!important}*/
	.desk-on{display:none}
	.mo-on{display:inline-block}
	
	.phone1 a{display:block;font-size:30px}
		.phone1 a i{font-size:30px}
			.phone1:hover i{color:#8bb027}
	.phone1 span{display:none}
	.piska{width:95%;text-align:center;margin:auto}		
	
	.third-spe {width: 100%;float:none}
	
	.more-info{font-size:13px}
	
	.files a{line-height:25px;margin: 0 0 45px 0}
	
	.text-ri{text-align:center!important}
		.files a > img {padding-left:5px}
	
	.third2 h2{font-size:18px;line-height:20px}
	h2.reg{padding:10px 0}
	
	.padding{padding:10px 0}
	.padding-full{padding:10px 0}
	.projects-slider-wrapper .padding-full, .articles-slider-wrapper .padding-full{padding: 60px}
	.padding-full-li{padding:10px 0}
	.padding-full-spe{padding:10px 0}
	.padding-li{padding:10px 0}
	.padding-li{padding:30px 0}
	.padding-full-li{padding:30px}
	.padding-full{padding:10px 0}
	.padding-full-spe{padding:10px}
	.padding-full-spe-spe{padding:10px 0}
	
	.slider-for .slick-prev {right: 90%!important}
	
	.text-slider-wrapper{width:100%;width:100%;z-index:999;position:static;right:auto;bottom:auto;text-align:center;color:#272727}
		.text-slider h1{color:#666;margin:20px 0 10px 0;font-size:30px;line-height:30px}
		.text-slider p{color:#272727;width:100%;padding:0;margin:10px auto;display:block;line-height:25px;font-size:18px}	
	.top-wrapper > div > section > h1 {font-size:20px}
	
	.h1-wrapper{padding:10px 0}
	h2.h1 {font-size:20px}
	.h1 .right-leaf, .h1 .left-leaf{display:none}
	.half{float:none;width:100%;margin:10px 0;position:relative}
	.half-spe{float:none!important;width:100%!important;position:relative;margin:0}
	.half-spe-spe{float:none;width:100%;position:relative;margin:10px 0}	
	.third{float:none;width:100%;margin:10px 0}	
	
	.two-third{float:none;margin:10px 0;width:100%}
	.quarter{float:none;width:100%;margin:10px 0}
	.quarter-spe{float:none;width:100%;margin:10px 0;overflow:hidden}
	.sevens{width:40%}
	.icons .quarter-spe{width:48%;margin:0 0 4 1%;overflow:hidden}
	.loop .quarter{float:right;width:50%}
		.logoes span{width:32%;display:inline-block;text-align:center}
		.slider-for {height:200px}
		.half .slider-for {height:240px}
		.half .slider-for img{max-height:240px}
		
		.half .slider-nav img{max-height:150px;width:auto!important}
			
		.half-spe{float:none!important;width:100%!important;position:relative;margin:0 0 0 0}
	
	.more-btn{margin:15px auto;display:block;width:70%;text-align:center}
	
	.faq div h3 {padding:5px 80px 5px 20px}
	
	h2.reg{line-height:28px;text-align:center;margin-bottom:20px}
	
	.articles-wrapper>div>a{width:95%;float:none;margin:10px;display:block;padding:2.5%;text-align:center}
		.articles-wrapper>div>a>span{display:block;float:none;width:100%}
		.articles-wrapper>div>a>span>h3{color:#fff;line-height:36px;text-align:center}
		.articles-wrapper>div>a>span>p{text-align:center}
		.articles-wrapper>div>a .img-wrapper{float:none;width:100%}
		footer .copyright{text-align:center;line-height:20px;margin:20px 0}
		.articles .quarter span{text-align:center;margin:0 auto 20px auto;display:block;width: 95%}
	.icons div img {margin: 0 auto 10px auto}	
	.contact-form{padding: 30px 10px}
	.site-map .fifth{width:49%;margin:10px 0.25%}
	.site-map .fifth:nth-child(1){width:100%;margin:10px 0}
	.hometoknow ul li{width:100%;float:none;margin:0!important}
}
@media (max-width:480px) {
	.logo-slider{top:10%}
		.logo-slider img{height:60px}
	.fifth{display:inline-block;overflow:hidden;position:relative;width:49%;text-align:center}
}